
Redmine - Defect #14135

Problems with rights in a role

2013-05-23 15:15 - sandra ro

Status: New Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Hello,

i have 2 Roles. 1 Administrator and another, who can create Projects. If I do not gave the second Role Administrator rights, so I can't

create Projects although I gave him the right to create Projects. Is this a bug? (I like to have a Role without Administrator rights who

can create new Projects)

Thank you!

Related issues:

Has duplicate Redmine - Defect #14165: Problem about rights Closed

History

#1 - 2013-05-23 15:36 - Toshi MARUYAMA

- Category set to Permissions and roles

#2 - 2013-09-25 12:31 - Toshi MARUYAMA

- Has duplicate Defect #14165: Problem about rights  added
